StartupEvents.registry('item', event => {
    event.create('angelfish').displayName('Marine Angelfish Picture');
    event.create('angelfishblack').displayName('Marine Angelfish Black Picture');
    event.create('anomalocaris').displayName('Anomalocaris Picture');
    event.create('anomalocarisblack').displayName('Anomalocaris Black Picture');
    event.create('arandaspis').displayName('Arandaspis Picture');
    event.create('arandaspisblack').displayName('Arandaspis Black Picture');
    event.create('arapaima').displayName('Arapaima Picture');
    event.create('arapaimablack').displayName('Arapaima Black Picture');
    event.create('arrow_crab').displayName('Arrow Crab Picture');
    event.create('arrow_crabblack').displayName('Arrow Crab Black Picture');
    event.create('artemia').displayName('Artemia Picture');
    event.create('artemiablack').displayName('Artemia Black Picture');
    event.create('barreleye').displayName('Barreleye Picture');
    event.create('barreleyeblack').displayName('Barreleye Black Picture');
    event.create('booflo').displayName('Booflo Picture');
    event.create('boofloblack').displayName('Booflo Black Picture');
    event.create('brainiac').displayName('Brainiac Picture');
    event.create('brainiacblack').displayName('Brainiac Black Picture');
    event.create('candicorn').displayName('Candicorn Picture');
    event.create('candicornblack').displayName('Candicorn Black Picture');
    event.create('capybara').displayName('Capybara Picture');
    event.create('capybarablack').displayName('Capybara Black Picture');
    event.create('chinchilla').displayName('Chinchilla Picture');
    event.create('chinchillablack').displayName('Chinchilla Black Picture');
    event.create('creeper').displayName('Creeper Picture');
    event.create('creeperblack').displayName('Creeper Black Picture');
    event.create('daphnia').displayName('Daphnia Picture');
    event.create('daphniablack').displayName('Daphnia Black Picture');
    event.create('dodo').displayName('Dodo Picture');
    event.create('dodoblack').displayName('Dodo Black Picture');
    event.create('elder_guardian').displayName('Elder Guardian Picture');
    event.create('elder_guardianblack').displayName('Elder Guardian Black Picture');
    event.create('elephant_bird').displayName('Elephant Bird Picture');
    event.create('elephant_birdblack').displayName('Elephant Bird Black Picture');
    event.create('featherback').displayName('Featherback Picture');
    event.create('featherbackblack').displayName('Featherback Black Picture');
    event.create('fennec').displayName('Fennec Picture');
    event.create('fennecblack').displayName('Fennec Black Picture');
    event.create('flounder').displayName('Flounder Picture');
    event.create('flounderblack').displayName('Flounder Black Picture');
    event.create('foreyia').displayName('Foreyia Picture');
    event.create('foreyiablack').displayName('Foreyia Black Picture');
    event.create('forsaken').displayName('Forsaken Picture');
    event.create('forsakenblack').displayName('Forsaken Black Picture');
    event.create('freshwater_shark').displayName('Freshwater Shark Picture');
    event.create('freshwater_sharkblack').displayName('Freshwater Shark Black Picture');
    event.create('gecko').displayName('Gecko Picture');
    event.create('geckoblack').displayName('Gecko Black Picture');
    event.create('ghast').displayName('Ghast Picture');
    event.create('ghastblack').displayName('Ghast Black Picture');
    event.create('greater_axodile').displayName('Greater Axodile Picture');
    event.create('greater_axodileblack').displayName('Greater Axodile Black Picture');
    event.create('great_thrasher').displayName('Great Thrasher Picture');
    event.create('great_thrasherblack').displayName('Great Thrasher Black Picture');
    event.create('gumbeeper').displayName('Gumbeeper Picture');
    event.create('gumbeeperblack').displayName('Gumbeeper Black Picture');
    event.create('gummy_bear').displayName('Gummy Bear Picture');
    event.create('gummy_bearblack').displayName('Gummy Bear Black Picture');
    event.create('guppy').displayName('Guppy Picture');
    event.create('guppyblack').displayName('Guppy Black Picture');
    event.create('hallucigenia').displayName('Hallucigenia Picture');
    event.create('hallucigeniablack').displayName('Hallucigenia Black Picture');
    event.create('hedgehog').displayName('Hedgehog Picture');
    event.create('hedgehogblack').displayName('Hedgehog Black Picture');
    event.create('hyrax').displayName('Hyrax Picture');
    event.create('hyraxblack').displayName('Hyrax Black Picture');
    event.create('jellyfish').displayName('Jellyfish Picture');
    event.create('jellyfishblack').displayName('Jellyfish Black Picture');
    event.create('josephoartigasia').displayName('Josephoartigasia Picture');
    event.create('josephoartigasiablack').displayName('Josephoartigasia Black Picture');
    event.create('land_shark').displayName('Land Shark Picture');
    event.create('land_sharkblack').displayName('Land Shark Black Picture');
    event.create('megalodon').displayName('Megalodon Picture');
    event.create('megalodonblack').displayName('Megalodon Black Picture');
    event.create('minnow').displayName('Minnow Picture');
    event.create('minnowblack').displayName('Minnow Black Picture');
    event.create('moorish_idol').displayName('Moorish Idol Picture');
    event.create('moorish_idolblack').displayName('Moorish Idol Black Picture');
    event.create('mouse').displayName('Mouse Picture');
    event.create('mouseblack').displayName('Mouse Black Picture');
    event.create('neon_tetra').displayName('Neon Tetra Picture');
    event.create('neon_tetrablack').displayName('Neon Tetra Black Picture');
    event.create('nucleeper').displayName('Nucleeper Picture');
    event.create('nucleeperblack').displayName('Nucleeper Black Picture');
    event.create('opthalmo').displayName('Opthalmo Picture');
    event.create('opthalmoblack').displayName('Opthalmo Black Picture');
    event.create('pheasant').displayName('Pheasant Picture');
    event.create('pheasantblack').displayName('Pheasant Black Picture');
    event.create('pikaia').displayName('Pikaia Picture');
    event.create('pikaiablack').displayName('Pikaia Black Picture');
    event.create('pilot_fish').displayName('Pilot Fish Picture');
    event.create('pilot_fishblack').displayName('Pilot Fish Black Picture');
    event.create('pleco').displayName('Pleco Picture');
    event.create('plecoblack').displayName('Pleco Black Picture');
    event.create('puff_bug').displayName('Puff Bug Picture');
    event.create('puff_bugblack').displayName('Puff Bug Black Picture');
    event.create('ravager').displayName('Ravager Picture');
    event.create('ravagerblack').displayName('Ravager Black Picture');
    event.create('reindeer').displayName('Reindeer Picture');
    event.create('reindeerblack').displayName('Reindeer Black Picture');
    event.create('sacabambaspis').displayName('Sacabambaspis Picture');
    event.create('sacabambaspisblack').displayName('Sacabambaspis Black Picture');
    event.create('silkmoth').displayName('Silkmoth Picture');
    event.create('silkmothblack').displayName('Silkmoth Black Picture');
    event.create('slabfish').displayName('Slabfish Picture');
    event.create('slabfishblack').displayName('Slabfish Black Picture');
    event.create('steller_sea_cow').displayName('Steller Sea Cow Picture');
    event.create('steller_sea_cowblack').displayName('Steller Sea Cow Black Picture');
    event.create('sweetish_fish').displayName('Sweetish Fish Picture');
    event.create('sweetish_fishblack').displayName('Sweetish Fish Black Picture');
    event.create('tapir').displayName('Tapir Picture');
    event.create('tapirblack').displayName('Tapir Black Picture');
    event.create('thylacine').displayName('Thylacine Picture');
    event.create('thylacineblack').displayName('Thylacine Black Picture');
    event.create('trilobite').displayName('Trilobite Picture');
    event.create('trilobiteblack').displayName('Trilobite Black Picture');
    event.create('warden').displayName('Warden Picture');
    event.create('wardenblack').displayName('Warden Black Picture');
    event.create('weasel').displayName('Weasel Picture');
    event.create('weaselblack').displayName('Weasel Black Picture');
    event.create('whale_shark').displayName('Whale Shark Picture');
    event.create('whale_sharkblack').displayName('Whale Shark Black Picture');
    event.create('yak').displayName('Yak Picture');
    event.create('yakblack').displayName('Yak Black Picture');
    event.create('zoglin').displayName('Zoglin Picture');
    event.create('zoglinblack').displayName('Zoglin Black Picture');
    event.create('gigantopithicusblack').displayName('Gigantopithicus Black Picture');
    event.create('warped_mosco').displayName('Warped Mosco Picture');
    event.create('warped_moscoblack').displayName('Warped Mosco Black Picture');
    event.create('bone_serpent').displayName('Bone Serpent Picture');
    event.create('bone_serpentblack').displayName('Bone Serpent Black Picture');
    event.create('guster').displayName('Guster Picture');
    event.create('gusterblack').displayName('Guster Black Picture');
    event.create('beaver').displayName('Beaver Picture');
    event.create('beaverblack').displayName('Beaver Black Picture');
    event.create('caramel_cube').displayName('Caramel Cube Picture');
    event.create('caramel_cubeblack').displayName('Caramel Cube Black Picture');
    event.create('chameleon').displayName('Chameleon Picture');
    event.create('chameleonblack').displayName('Chameleon Black Picture');
    event.create('orangutan').displayName('Orangutan Picture');
    event.create('orangutanblack').displayName('Orangutan Black Picture');
    event.create('ferrouslime').displayName('Ferrouslime Picture');
    event.create('ferrouslimeblack').displayName('Ferrouslime Black Picture');
    event.create('magma_cube').displayName('Magma Cube Picture');
    event.create('magma_cubeblack').displayName('Magma Cube Black Picture');
    event.create('marmot').displayName('Marmot Picture');
    event.create('marmotblack').displayName('Marmot Black Picture');
    event.create('secretary_bird').displayName('Secretary Bird Picture');
    event.create('secretary_birdblack').displayName('Secretary Bird Black Picture');
    event.create('shulker').displayName('Shulker Picture');
    event.create('shulkerblack').displayName('Shulker Black Picture');
    event.create('slime').displayName('Slime Picture');
    event.create('slimeblack').displayName('Slime Black Picture');
    event.create('mimicube').displayName('Mimicube Picture');
    event.create('mimicubeblack').displayName('Mimicube Black Picture');
    event.create('red_starfishblack').displayName('Starfish Black Picture');
    event.create('freshwater_angelfishblack').displayName('Angelfish Black Picture');
    event.create('freshwater_angelfish').displayName('Angelfish Picture');
    event.create('enderiophage').displayName('Enderiophage Picture');
    event.create('enderiophageblack').displayName('Enderiophage Black Picture');
    event.create('wiwaxiablack').displayName('WW BPicture');
    event.create('dickinsoniablack').displayName('DS BPicture');
    event.create('charniablack').displayName('C BPicture');
});
